body {
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 20px;
}
.navbar-default {
        border-bottom: 3px solid #f47321;
        }
#main-nav{
    margin-bottom: 10px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-radius: 0px;
}

.container-mid-header {
    padding-left: 15px;
    padding-right:15px;
}

.navbar-default .navbar-toggle {
    background: #0c6a93;
}

.navbar-default .navbar-toggle:hover {
    background: #0c6a93;
}

.navbar-default .navbar-toggle:focus {
    background: #0c6a93;
}
#navbar-collapse-1 {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    border: 0px;
}

.centered-nav-links{
    line-height: 30px;
}

ul li.links {
    padding: 5px 0 3px 0;
}

ul li.links a:hover {
    color: #fff !important;
    text-decoration: underline !important;
}

.sign-up-nav {
    color: #fff;
    background: #f47321 url(https://static-assets.highwebmedia.com/images/arrow-white.gif?6afe2ba49479) no-repeat 86% 64%;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    padding: 6px 30px 0 15px;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 30px;
    vertical-align: middle;
    display: inline-block;
}

a.sign-up-nav:hover {
    color: #fff;
    text-decoration: underline;
}

.header-top-spacer {
    padding: 0;
}
#submain-nav{
    padding-left: 0;
    padding-right: 0;
}
.container-fluid>.navbar-header{
    margin-right: 1px;
    margin-left: 1px;
}
#content-menu ul li a.home {
    background: #FFFFFF;
    color: #dc5500;
    border-bottom: 1px solid #FFFFFF;
}
#content-menu{
    border-bottom: 1px solid #8bb3da;
    padding-left: 15px;
}

@media (min-width : 768px) {
    #centered-menu ul li.links a {
        padding-left: 0px;
    }
    }

#content-menu ul li a{
    color: #5e81a4;
    background: #dde9f5;
    border-color: #8bb3da;
    text-transform:uppercase;
    border: 1px solid #8bb3da;
    margin-bottom: -1px;
    margin-top: 5px;
}

#content-menu ul li a:hover{
    color: #dc5500;
    background: #ffffff;
    border-bottom-color: #ffffff;
}

/* hashtag ticker */
#hashtag_ticker {
    overflow: hidden;
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 1px;
    margin-bottom: 5px;
    width: 100%;
    height: 16px;
    font-size: 13px;
    
}

#hashtag_ticker a {
    color: #4e8aaa;
    padding-right: 10px;
}

#more_hashtags_link {
    float: right;
    cursor: pointer;
    width: 70px;
    text-align: right;
    color: #4e8aaa;
    padding-right: 0!important;
}


#post-data {
    padding-left: 15px;
    padding-right: 15px;
}
.imgage-layer {
    position: relative;
}

.icon-overlay {
    position: absolute;
}

.icon_not_following {
    background: url(https://static-assets.highwebmedia.com/images/following-off.png?e2f3a7174c61) no-repeat;
    opacity: .5;
}

.icon_following:not(.no_hover):hover, .icon_not_following:not(.no_hover):hover {
    background: url(https://static-assets.highwebmedia.com/images/following-off-hover.png?ea2a5b0c3c09) no-repeat;
}

.icon_following, .icon_not_following, .icon_update_following, .icon_following:not(.no_hover):hover, .icon_not_following:not(.no_hover):hover {
    position: absolute;
    top: 0;
    right: 0;
    width: 23.25px;
    height: 23.25px;
    margin-top: 1px;
    margin-right: 1px;
    cursor: pointer;
    background-size: 23.25px 23.25px;
}

.ico_thumbnail_label {
    color: #ffffff;
    bottom: 3px;
    right: 3px;
    font-size: 10px;
    line-height:12px;
    padding: 1px 3px;
    text-align: center;
    overflow: hidden;
    font-family: 'Ubuntu', Arial, sans-serif;
    font-weight: 300;
    text-transform: uppercase!important;
}

.ico_thumbnail_hd {
    background-color: #2472b4;
}

.ico_thumbnail_new {
    background-color: #71b404;
}


.text-overlay .model-name-limit {
    color: #0a5a83;
}

#model-age {
    color: #575757;
}

#model-view {
    color: #5a5a5a;
}

.start-id {
    border: 1px solid #acacac;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    background:#f0f1f1;
    margin: 0 5px 5px 0;
}

.text-overlay {
    background:#f0f1f1;
    border: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    padding-top:5px;
    padding-bottom:5px;
    margin-left:20px;
    margin-right: 20px;
    height: auto;
}

img#image-index {
    border: 0px;
    aspect-ratio: 16/9;
    object-fit: cover;
    object-position: 50% 50%;
}

.text-overlay #model-title {
    border-bottom: 1px solid #acacac;
}

.text-overlay #model-subject {
    padding: 2px 0 2px 0;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
    font-size: 13px;
    color: #000;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
}

#model-subject a {
    display: inline;
    text-decoration: none;
    color: #0a5a83;
}

.text-overlay #model-location {
    padding: 2px 0 2px 0;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #5a5a5a;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
}

.text-overlay #model-view {
    padding: 2px 0 2px 0;
    font-size: 12px;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
    color: #5a5a5a;
}

.text-overlay #model-name {
    padding-left: 0px;
    padding-right: 0px;
    font-size: 14px;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
    font-weight: 500;
    line-height: 16px;
}

.text-overlay #model-age {
    padding-left: 0px;
    padding-right: 0px;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
}

.text-overlay #model-name span.model-name-limit {

}

.text-overlay #model-age span.user-icon {
    display:inline-block;
    float: right;
    width: 14px;
    height: 14px;
    margin-top: 0;
    padding-bottom: 0;
    text-align: right;
}


.text-overlay #model-age span.user-icon.user-female {
    background-image: url(../images/ico-female.svg);
    background-position: 0px center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
    margin-top: 0;
    padding-bottom: 0;
}

.text-overlay #model-age span.user-icon.user-male {
    background-image: url(../images/ico-male.svg);
    background-position: 0px center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
    margin-top: 0;
    padding-bottom: 0;
}

.text-overlay #model-age span.user-icon.user-couple {
    background-image: url(../images/ico-couple.svg);
    background-position: 0px center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
    margin-top: 0;
    padding-bottom: 0;
}

.text-overlay #model-age span.user-icon.user-trans {
    background-image: url(../images/ico-trans.svg);
    background-position: 0px center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
    margin-top: 0;
    padding-bottom: 0;
}

.text-overlay #model-view span.cam-icon {
    background-image: url(../images/cam.svg);
    background-position: 0px center;
    background-repeat: no-repeat;
    background-size: contain;
}

.text-overlay #model-location span.location-icon {
    float: left;
    width: 20px;
    height: 16px;
    margin-top: 0px;
    padding-bottom: 0px;
    text-align: left;
    background-image: url(../images/location.svg);
    background-position: 0px center;
    background-repeat: no-repeat;
}

#quick-search ::-webkit-input-placeholder {
    font-weight: bold;
    color: #666;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
  }
  #quick-search ::-moz-placeholder {
    font-weight: bold;
    color: #666;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
  }
  #quick-search :-ms-input-placeholder {
    font-weight: bold;
    color: #666;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
  }
  #quick-search :-moz-placeholder {
    font-weight: bold;
    color: #666;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
  }
  
  h1#gal-title {
    color:#0c6a93;
  }

  .navbar-toggle {
    margin-right: 25px;
  }

  .navbar-brand {
    margin-left: 10px;
    padding: 5px 15px;
  }

  .logo-img-wrapper #main-logo {
    margin-left:1px;
  }

  #quick-search{
    float: right;
    margin-right: 20px;
  }

  #centered-nav-links-online-models{
    float: right;
  }

  #bio-blog-wrapper {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
  }

  .bio-tip {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .bio-tip a{
    color: #fff;
    background: #f47321;
    border-color: #f47321;
  }

  .bio-tip a:hover{
    color: #fff;
    background: #f47321;
    border-color: #f47321;
    text-decoration: underline;
  }

  .bio-tip .btn {
    font-size: 16px;
    padding: 8px 20px 8px 20px;
  }

  .bio-tip {
    margin-top: 15px;
    margin-bottom: 20px;
  }

  .bio-pic-video a{
    color: #fff;
    background: #f47321;
    border-color: #f47321;
  }

  .bio-pic-video a:hover{
    color: #fff;
    background: #f47321;
    border-color: #f47321;
    text-decoration: underline;
  }

  .bio-pic-video .btn {
    font-size: 16px;
    padding: 8px 20px 8px 20px;
  }

  .gallery-live {
    margin: 0 5px 5px 0;
    border: 1px solid #acacac;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #f0f1f1;
    padding-left: 0px;
    padding-right: 0px;
  }

  .text-overlay .model-name-limit-gals {
    color: #0a5a83;
}

.bio-blog-title{
    color:#0c6a93;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
}

.model-bio-wrapper{
    color:#0c6a93;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif; 
    height: 67px;   
}

.model-bio-wrapper-top{
    color:#0c6a93;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;     
}

.footer {
    border-top: 3px solid #F47321;
    padding: 20px 0 15px 0;
    position: relative;
    height: auto;
    overflow: hidden;
}

.footer-menu {
    margin: 10px 0 0 0;
    font-size: 12px;
    line-height: 14px;
    color: #676767;
}

.footer-menu-col1, .footer-menu-col2, .footer-menu-col3, .footer-menu-col4, .footer-menu-col5{
    text-align: left;
    font-size: 13px;
    height: 155px;
    margin: 15px 0;
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    width: 140px;
}


.footer-menu h5 {
    color: #494949;
    font-size:13px;
    line-height: 14px;
    font-weight: 700;
}

.footer-menu a{
    text-decoration: none;
    color: #0a5a83;
    font-size: 12px;
    line-height: 14px;
    font-weight: 500;
}
#site-generator {
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
    padding-bottom: 20px;
}


.footer-copy {
    text-shadow: none;
    padding: 0 0;
}


.footer-copy a {
    color: #dc5500;
    font-weight: 500;
}

.footer-copy .list-inline>li{
    padding-left: 7px;
    padding-right: 11px;
    font-size: 13px;
    line-height: 13px;
    color: #676767;

}

.footer-warning {
    text-shadow: none;
}

.footer-warning img {
    display: inline;
    height: auto; 
    width: auto;

}

.border-right {
    border-right: 1px solid #676767;
}

.footer-compliance{
    color: #676767;
    font-size: 10px;
    font-weight: 300;
    line-height: 12px;
    margin-top:10px;
    margin-bottom: 10px;
}

.footer-compliance a {
    color: #676767;
}

.footer-copyright{
    color: #ADADAD;
    font-size: 10px;
    font-weight: 300;
    line-height: 12px;
    margin-top:10px;
    margin-bottom: 10px;
}


/* pagination */
.cus-pagination>li a {
    margin: 0 5px;
    border: 1px solid #a7a7a7;
    color: #525252;
    border-radius: 4px;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;

}

.cus-pagination>li a:hover {
    color: #525252;
    border-color: #acacac;
    background-color: #c9c9c9;
}

.cus-pagination>li.active>a {
    color: #525252;
    border-color: #acacac;
    background-color: #c9c9c9;
}

.cus-pagination>li.active>a:hover {
    color: #525252;
    border-color: #acacac;
    background-color: #c9c9c9;
}

/* Ajax Load Button */
.load-button {
    margin:30px 0 30px 0;
    width: 50%;
    background: #f67300;
    background: -moz-linear-gradient(top,rgba(246,115,0,1) 0%,rgba(212,99,0,1) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(246,115,0,1)),color-stop(100%,rgba(212,99,0,1)));
    background: -webkit-linear-gradient(top,rgba(246,115,0,1) 0%,rgba(212,99,0,1) 100%);
    background: -o-linear-gradient(top,rgba(246,115,0,1) 0%,rgba(212,99,0,1) 100%);
    background: -ms-linear-gradient(top,rgba(246,115,0,1) 0%,rgba(212,99,0,1) 100%);
    background: linear-gradient(to bottom,rgba(246,115,0,1) 0%,rgba(212,99,0,1) 100%);
    background-color: #f47321;
    font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: 500;
}

.load-button:hover {
    opacity: 0.8;
}

@media (min-width : 768px) {
    .load-button {
        width: 35%;
    }
}


/* iframe hacking */
@media (max-width: 768px){
#wrapper-cb {
    padding-bottom: 10px;
}
}

#iframe-wrapper-cb {
    position: relative;
    height : 0;
    padding-bottom: 48%;
    display: block;
}

#cb_iframe {
    position: absolute;
    background: 0 0;
    border: 0;
    overflow: hidden;
    top: 0;
    left: 0;
    min-width: 85px;
    min-height: 48px;
}

.model-bio-wrap-title h4 {
    margin-bottom: 0px;
}

.featured-thumbs {
    padding-top: 10px;
}

/* hack */
.padding-x-zero {
    padding-left: 0;
    padding-right: 0;
}